Activity log for bug #829213

Date Who What changed Old value New value Message
2011-08-19 07:12:03 Paul Sladen bug added bug
2011-08-19 07:12:48 Paul Sladen bug added subscriber Otto Greenslade
2011-08-19 07:12:54 Paul Sladen bug added subscriber Marcus Haslam
2011-08-19 07:12:59 Paul Sladen bug added subscriber Iain Farrell
2011-08-19 07:13:09 Paul Sladen bug added subscriber Nick Tait
2011-08-19 07:25:10 Launchpad Janitor ubuntu-wallpapers (Ubuntu): status New Confirmed
2011-08-24 21:56:48 godhika bug added subscriber godhika
2011-08-25 14:43:22 Iain Farrell attachment added Wallpaper images for Oneiric release https://bugs.launchpad.net/ubuntu/+source/ubuntu-wallpapers/+bug/829213/+attachment/2313204/+files/Oneiric%20shortlist.zip
2011-08-30 08:39:08 Iain Farrell attachment added Oneiric final wallpapers.zip https://bugs.launchpad.net/ubuntu/+source/ubuntu-wallpapers/+bug/829213/+attachment/2332653/+files/Oneiric%20final%20wallpapers.zip
2011-08-30 17:06:13 Paul Sladen summary FFe: Upload Oneiric Ubuntu 11.10 wallpapers FFe+UIFe: Upload Oneiric Ubuntu 11.10 wallpapers
2011-08-30 18:01:56 Yann Dìnendal bug added subscriber Yann Dìnendal
2011-08-31 14:05:06 Adam Vellender bug added subscriber Adam Vellender
2011-08-31 16:25:47 José Bolorino bug added subscriber José Bolorino
2011-08-31 20:48:10 Paul Sladen attachment added ubuntu-wallpapers-11.10-oneiric-originals.zip https://bugs.launchpad.net/ubuntu/+source/ubuntu-wallpapers/+bug/829213/+attachment/2337805/+files/ubuntu-wallpapers-11.10-oneiric-originals.zip
2011-09-27 09:43:12 Paul Sladen summary FFe+UIFe: Upload Oneiric Ubuntu 11.10 wallpapers FFe: Upload Oneiric Ubuntu 11.10 wallpapers
2011-09-27 23:22:50 Jeremy Bicha bug added subscriber Jeremy Bicha
2011-09-29 10:01:32 Iain Farrell attachment added Updated shortlist file https://bugs.launchpad.net/ubuntu/+source/ubuntu-wallpapers/+bug/829213/+attachment/2479474/+files/Smaller%20shortlist%2029%20Sep%202011.tar.gz
2011-09-29 20:40:51 Paul Sladen ubuntu-wallpapers (Ubuntu): status Confirmed In Progress
2011-09-29 20:40:59 Paul Sladen bug added subscriber Ubuntu Release Team
2011-09-29 20:41:02 Paul Sladen ubuntu-wallpapers (Ubuntu): milestone ubuntu-11.10
2011-09-29 20:41:09 Paul Sladen ubuntu-wallpapers (Ubuntu): assignee Paul Sladen (sladen)
2011-09-29 22:45:21 Paul Sladen ubuntu-wallpapers (Ubuntu): status In Progress Fix Committed
2011-09-29 22:48:02 Launchpad Janitor branch linked lp:ubuntu-wallpapers
2011-09-29 23:02:05 Launchpad Janitor ubuntu-wallpapers (Ubuntu): status Fix Committed Fix Released
2011-09-30 18:06:53 Ubuntu QA Website tags iso-testing
2011-09-30 21:16:56 Alan Pope 🍺🐧🐱 🦄 bug added subscriber Alan Pope
2011-10-25 16:28:35 Launchpad Janitor branch linked lp:ubuntu/oneiric/ubuntu-wallpapers